.content_nav{
	width: 1245px;
	height: 400px;
	margin: 0px 0px;
	margin-bottom: 0px;
	overflow: hidden;
	padding-top: 0px;
	top: 265px;
	position: absolute;
}
.content_nav .time_line{
	width: 4980px;
	height:  400px;
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-21.png) no-repeat;
	background-position: 133px 56px;
	position: relative;

}

.content_nav .time_line .item{
	height: 400px;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	top: 0px;


}
.content_nav .time_line .item1{
	left: 0px;
	width: 1245px;
}



.content_nav .time_line .item2{
	left: 1245px;
	width: 876px;

}
.content_nav .time_line .item3{
	left: 2121px;
	width: 876px;

}
.content_nav .time_line .item4{
	left: 2997px;
	width: 876px;

}

.content_nav .time_line .item5{
	left: 3873px;
	width: 876px;

}


#area_time_line_1{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-96.png) no-repeat;
	position: absolute;
	top: 28px;
	left: -25px;
	width: 762px;
	height: 249px;
}

#area_time_line_1  div{

	position: absolute;
	left: 90px;
	top: 43px;
}

#area_time_line_1 p{
	margin-bottom: 25px;
	color: #FFF;
	font-size: 1.26em;
	font-weight: 600;
}

#texto_time_line1{

	position: absolute;
	font-size: 2.36em;
	color: #E56666;
	font-weight: 600px;
	position: absolute;
	top: 229px;
	left: 223px;
}

/********botones***********/


#item_buttons_back{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);	
    cursor: pointer;
	position: absolute;
	top: 170px;
	left: 20px;
	z-index: 10;
}

#item_buttons_back:active{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);	
}


#item_buttons_next{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
	cursor: pointer;
	position: absolute;
	top: 170px;
	left: 1180px;
	z-index: 10;
}

#item_buttons_next:active{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;

}

/*************Linea de tiempo************/

#images_item1{
	position: absolute;
	left: 81px;
	top: 11px;
}

#images_item1 > img{
	margin-right: 50px;
}

#images_item2{
	position: absolute;
	left: 175px;
	top: 11px;
}


#images_item3{
	position: absolute;
	left: 37px;
	top: 63px;
}


#images_item4{
	position: absolute;
	left: 216px;
	top: 11px;

}


#images_item5{
	position: absolute;
	left: 288px;
	top: 11px;
}





/***********************************************Tab 2***************************/

.content_nav_tab2{
	width: 1245px;
	height: 665px;
	margin: 0px 0px;
	margin-bottom: 0px;
	overflow: hidden;
	padding-top: 0px;
}
.content_nav_tab2 .time_line_tab2{
	width: 2490px;
	height: 665px;
	position: relative;

}

.content_nav_tab2 .time_line_tab2 .item{
	width: 1245px;
	height: 665px;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	top: 0px;

}
.content_nav_tab2 .time_line_tab2 .item1_tab2{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-25.png) no-repeat;
	background-position: center 90px;
	left: 0px;

}
.content_nav_tab2 .time_line_tab2 .item2_tab2{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-36.png) no-repeat;
	background-position: center 90px;
	left: 1245px;
}


#item_buttons_back_tab2{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);	
    cursor: pointer;
	position: absolute;
	top: 562px;
	left: 80px;
	z-index: 10;
}

#item_buttons_back_tab2:active{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);	
}


#item_buttons_next_tab2{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;
	cursor: pointer;
	position: absolute;
	top: 562px;
	left: 1155px;
	z-index: 10;
}

#item_buttons_next_tab2:active{
	background: url(../img/Intro/SB_M_G10_U02_L02_CARLOS_DIANA__11_05_2015_V0.2-24.png) no-repeat;
	width: 63px;
	height: 62px;

}

.tab2_texto{
	color: #FFF;
	font-size: 1.26em;
	font-weight: 600;
	float: left;
	position: absolute;
}

#tab2_texto1{
	left: 41px;
	top: 144px;
}

#tab2_texto2{
	left: 644px;
	top: 100px;
}

#tab2_texto3{
	left: 940px;
	top: 249px;
}

#tab2_texto4{
	left: 815px;
	top: 245px;
}

#tab2_texto5{
	left: 815px;
	top: 342px;
}

#textopopup{
	position: absolute;
	top: 69px;
	left: 37px;
	color: #666666;
	font-size: 1.86em;
	font-weight: 600;

}

#titulopopup{
	position: absolute;
	top: 23px;
	left: 37px;
	color: #c0484E;
	font-size: 1.86em;
	font-weight: 600;
	
}

#titulopopup1{
	position: absolute;
	top: 105px;
	left: 293px;
	color: #c0484E;
	font-size: 1.86em;
	font-weight: 600;
	
}